大额订单薄历史

该接口提供合约交易中已完成的大额限价挂单的历史数据。(阈值: BTC ≥ 100万, ETH ≥ 50万, Other ≥ 5万)

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

缓存 / 更新频率: 实时更新

该接口以下API等级可用: API 等级

API 等级爱好版创业版标准版专业版企业版
可用性

响应数据

{
  "code": "0",
  "msg": "success",
  "data": [
    {
      "id": 2895605135,
      "exchange_name": "Binance",               // 交易所名称
      "symbol": "BTCUSDT",                      // 交易对
      "base_asset": "BTC",                      // 基础币种
      "quote_asset": "USDT",                    // 计价币种
      "price": 89205.9,                         // 委托价格
      "start_time": 1745287309000,              // 委托开始时间 (毫秒)
      "start_quantity": 25.779,                 // 初始委托数量
      "start_usd_value": 2299638.8961,          // 初始委托价值 (USD)
      "current_quantity": 25.779,               // 当前剩余数量
      "current_usd_value": 2299638.8961,        // 当前剩余价值 (USD)
      "current_time": 1745287309000,            // 当前时间 (毫秒)
      "executed_volume": 0,                     // 累计成交量
      "executed_usd_value": 0,                  // 累计成交价值 (USD)
      "trade_count": 0,                         // 累计成交笔数
      "order_side": 1,                          // 委托方向:1-卖单,2-买单
      "order_state": 2,                         // 委托状态:2-已完成
      "order_end_time": 1745287328000           // 完成或撤销订单的结束时间 (毫秒),start_time 和 end_time 参数基于 order_end_time 进行过滤。
    },
    ...
  ]
}
Query Params
string
required
Defaults to Binance

交易所名称(例如:Binance、OKX)。可通过 support-exchange-pair 接口获取支持的交易所列表

string
required
Defaults to BTCUSDT

交易对(例如:BTCUSDT)。可通过 support-exchange-pair 接口获取支持的交易对列表。

int64
required

开始时间戳(毫秒)(例如:1641522717000)。

int64
required

结束时间戳(毫秒)(例如:1641522717000)。

int32
required
Defaults to 2

订单状态说明如下:2:已完成(Finish);3:已撤销(Revoke,成交额为 0)

Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json